-- 基础信息
base_info = {
	group_id = 133103490
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 490001, gadget_id = 70310007, pos = { x = 486.123, y = 296.575, z = 1584.343 }, rot = { x = 0.000, y = 232.327, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 490002, gadget_id = 70310007, pos = { x = 468.401, y = 298.229, z = 1560.572 }, rot = { x = 301.019, y = 75.265, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 490003, gadget_id = 70310007, pos = { x = 481.296, y = 297.076, z = 1552.469 }, rot = { x = 0.000, y = 318.890, z = 330.325 }, level = 24, area_id = 6 },
	{ config_id = 490005, gadget_id = 70310007, pos = { x = 495.467, y = 297.901, z = 1570.702 }, rot = { x = 84.917, y = 91.234, z = 180.000 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 490001, 490002, 490003, 490005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
